@charset "utf-8";
.body {
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}

#head {
	background-image: url(image/head.jpg);
	height: 227px;
	width: 957px;
}
#h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 29px;
	color: #999;
	font-style: oblique;
	font-weight: bolder;
}
a:link {
	color: #333;
	text-decoration: none;
}
a:visited {
	color: #333;
}
a:hover {
	color: #C62649;
	text-decoration: underline;
}




#p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #333;
	margin: 0px;
	line-height: 25px;
}
#copyright {
	color: #666666;
}
#h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: inherit;
	color: #C62649;
}
#image_left {
	float: left;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-top: 5px;
}
#image_right {
	float: right;
	padding-top: 5px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
}
a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#gallery_div
   {
	width: 500px;
	height: 350px;
	margin: auto;
	text-align: center;
   }
#firstimage
   {/* Chrome, Safari, Opera */
    -webkit-animation-name: dispear;
    -webkit-animation-duration: 5s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-delay: 0s;
    -webkit-animation-play-state: running;
	-webkit-animation-fill-mode: forwards;
    /* Standard syntax */
    animation-name: dispear;
    animation-duration: 5s;
    animation-timing-function: linear;
    animation-delay: 0s;
    animation-play-state: running;
	animation-fill-mode: forwards;
    vertical-align: middle;
   }
#myimage
   {/* Chrome, Safari, Opera */
	-webkit-animation-name: gradiant;
	-webkit-animation-duration: 5s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-delay: 0s;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-direction: normal;
	-webkit-animation-play-state: running;
	/* Standard syntax */
	animation-name: gradiant;
	animation-duration: 5s;
	animation-timing-function: linear;
	animation-delay: 0s;
	animation-iteration-count: infinite;
	animation-direction: normal;
	animation-play-state: running;
	vertical-align: middle;
   }
   
/* Chrome, Safari, Opera */
@-webkit-keyframes gradiant {
    0% {opacity: 0;}
	5% {opacity: 0;}
    25% {opacity: 1;}
	80% {opacity: 1;}
	100% {opacity: 0;}
}
@-webkit-keyframes dispear {
    0% {opacity: 0;}
    25% {opacity: 1;}
	80% {opacity: 1;}
	100% {opacity: 0;}
}

/* Standard syntax */
@keyframes gradiant {
    0% {opacity: 0;}
	5% {opacity: 0;}
    25% {opacity: 1;}
	80% {opacity: 1;}
	100% {opacity: 0;}
}
@keyframes dispear {
    0% {opacity: 0;}
    25% {opacity: 1;}
	80% {opacity: 1;}
	99% {opacity: 0;}
	100% {opacity: 0;}
}
